html,body {
	margin: 0;
}
body, button, input, textarea {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height: 20px;
	color: #121d31;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: color .3s;
	-moz-transition: color .3s;
	transition: color .3s;
}
img, svg {
	max-width: 100%;
}
textarea {
	resize: none;
	overflow: auto;
}
input, button, textarea {
	outline: none;
	border: 0;
}
a[role="button"],
button {
	cursor: pointer;
}
label, i, span {
	color: inherit;
}
.owl-carousel {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
}
.flex {
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
}
.flex-inline {
	display: -webkit-inline-box !important;
	display: -webkit-inline-flex !important;
	display: -moz-inline-box !important;
	display: -ms-inline-flexbox !important;
	display: inline-flex !important;
	-webkit-align-self: auto;
}
.flex-wrap {
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flex-column {
	-webkit-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
.flex-jc-space-between {
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	justify-content: space-between;
	align-items: center;
}
.flex-jc-space-between::after, .flex-jc-space-between::before {
	display: none;
}
.flex-jc-space-around {
	-webkit-justify-content: space-around;
	-moz-justify-content: space-around;
	justify-content: space-around;
}
.flex-jc-center {
	-webkit-justify-content: center;
	-moz-justify-content: center;
	justify-content: center;
}
.flex-jc-end {
	-webkit-justify-content: flex-end;
	-moz-justify-content: flex-end;
	justify-content: flex-end;
}
.flex-ai-center {
	-webkit-align-items: center;
	align-items: center;
}
.flex-ai-baseline {
	-webkit-align-items: baseline;
	align-items: baseline;
}
.flex-ai-flex-end {
	-webkit-align-items: flex-end;
	align-items: flex-end;
}
.flex-1 {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}
.flex-2 {
	-webkit-box-flex: 2;
	-moz-box-flex: 2;
	-webkit-flex: 2;
	-ms-flex: 2;
	flex: 2;
}
.flex-3 {
	-webkit-box-flex: 3;
	-moz-box-flex: 3;
	-webkit-flex: 3;
	-ms-flex: 3;
	flex: 3;
}
.relative {
	position: relative;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.container {
	width: 1100px;
	max-width: 100%;
	margin: 0 auto;
}
#header-top {
	padding: 20px 0;
	color: #f0f0f0;
	text-transform: uppercase;
}
#header-top a {
	color: inherit;
	text-decoration: none;
	margin-left: 10px;
}
#header-top .social {
	color: #fff;
}
#header-top .social .fab {
	font-size: 16px;
}
#header-top a.wholesale,
#header-top a.wholesale:hover,
#footer a.wholesale,
#footer a.wholesale:hover {
	color: #fb9a00;
}
#header-top a.login,
#header-top a.login:hover {
	color: #5ac792;
}
#header-top,
.form-currency .inner .hidden .bg,
.form-language .hidden .bg {
	background: #212325;
}
/* color-red */
.form-language span,
.form-language button:hover,
.form-currency .inner .hidden button:hover,
.form-currency .red,
#header-top a:hover,
#header .logo a span,
#header .text,
#categories a:hover,
#footer a:hover,
#categories .home,
.pagination li a:hover,
body.checkout-cart .modules>.module .title,
.alert-danger,
#message-box .close:hover,
#message-box .inner a,
.text-danger {
	color: #d42828;
}
.form-language button,
.form-currency .inner .hidden button {
	color: inherit;
	background: transparent;
}
.form-language span,
.form-language button {
	text-transform: uppercase;
}
.form-language a,
.form-language span {
	margin: 0 !important;
	padding: 0 4px;
}
.form-currency .inner .hidden .bg,
.form-language .hidden .bg {
	padding: 5px 10px;
}
.form-language span .fa {
	color: #f0f0f0
}
.form-currency .inner .hidden button,
.form-language .hidden a {
	display: block;
	margin-bottom: 5px;
}
#header {
	padding: 20px 0 16px;
}
#header,
#categories {
	border-bottom: 1px solid #d7d7d7;
}
#categories .home {
	font-size: 13px;
}
#header .logo {
	margin-bottom: 10px;
}
#header .logo a {
	display: block;
}
#header .logo a span {
	position: absolute;
    bottom: -5px;
    left: 60px;
    white-space: nowrap;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 8.65px;
}
#header .text {
	padding: 0 3%;
	font-size: 14px;
    line-height: 22px;
	text-transform: uppercase;
}
.search button,
.search input {
	padding: 10px;
	border: 1px solid #c5c5c5;
}
.search button {
	margin-left: -1px;
	background: transparent;
	color: #aaa;
    -webkit-border-radius: 0 8px 8px 0;
    -moz-border-radius: 0 8px 8px 0;
    border-radius: 0 8px 8px 0;
    border-left: 0;
}
.search input {
	-webkit-border-radius: 8px 0 0 8px;
	-moz-border-radius: 8px 0 0 8px;
	border-radius: 8px 0 0 8px;
	border-right: 0;
}
.cart p {
	margin: 0;
}
.cart .items,.wishlist .items {
	position: absolute;
	top: -10px;
    right: -15px;
	width: 25px;
	height: 25px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: #5ac792;
	color: #fff;
}
.cart .icon>span {
	display: inline-block;
}
.cart a {
	color: inherit;
	text-decoration: none;
}
#header .wishlist {
	width: 40px;
	height: 45px;
	margin-right: 30px;
	line-height: 45px;
}
#header .wishlist .items {
	top: -20px;
	right: -30px;
}
#header .wishlist .fa-heart {
	color: #d22128;
}
.desktop-hidden .wishlist i {
	color: #d22128;
	font-size: 32px;
}
#categories {
	padding: 20px 0;
}
#categories a {
	display: block;
	color: inherit;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	text-align: center;
}
#home #banner0 {
	margin-bottom: 30px;
}
#home #banner0 .item {
	/*height: 450px;*/
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
#home #banner0 .item .inner {
	position: absolute;
	padding: 60px 50px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
}
#home #banner0 .item .inner .text {
	font-size: 16px;
	font-weight: 100;
}
#home #banner0 .item .inner a {
	display: inline-block;
	padding: 10px 30px;
	margin-top: 20px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	white-space: nowrap;
}
#home #banner0 .item .inner a:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	height: 100%;
	width: 100%;
	background: #121d31;
}
/*#home #banner0 .item-2 .inner a:before {
	background: #af1616;
}*/
#home #banner0 .item .inner a:before,
#home #banner0 .item .inner a:hover .next {
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
#home #banner0 .item .inner a:before,
#home #banner0 .item .inner a .next,
#message-box {
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	transition: all .4s;
}
#home #banner0 .item .inner a:hover:before {
	width: 0;
	height: 0;
}
#home #banner0 .item .inner a .next,
#home #banner0 .item .inner a:hover .initial {
	opacity: 0;
	pointer-events: none;
}
#home #banner0 .item .inner a .next {
    position: absolute;
    top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(80%);
	-moz-transform: translateX(-50%) translateY(80%);
	-ms-transform: translateX(-50%) translateY(80%);
	-o-transform: translateX(-50%) translateY(80%);
	transform: translateX(-50%) translateY(80%);
	color: #121d31;
	font-weight: bold;
	white-space: nowrap;
}
#home #banner0 .item .inner a:hover .next {
	opacity: 1;
}
/*#home #banner0 .item-0 .inner {
	background: rgba(95, 104, 140, 0.75);
}*/
#home #banner0 .item-0 .inner,
#home #banner0 .item-1 .inner,
#home #banner0 .item-2 .inner {
	background: rgba(193, 0, 0, 0.6901960784313725);
}
#home #banner0 .item-0 .inner .text p:first-child,
#home #banner0 .item-2 .inner .text p:first-child {
	margin: 0;
	font-size: 30px;
    font-weight: 400;
    line-height: 36px;
}
#home #banner0 .item-1 .inner .text p:nth-child(2) {
	margin: 0 0 5px;
	font-size: 32px;
    line-height: 38px;
    font-weight: normal;
}
#home #banner0 .item-2 .inner {
	top: 20px;
	right: 20px;
}
#home #banner0 .item-2 .inner a .next {
	color: #af1616;
}
#home #banner0 .owl-wrapper-outer {
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#home #banner0 .owl-wrapper-outer,
#home #banner0 .owl-controls .owl-page span {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#home #banner0 .owl-controls .owl-page span {
	width: 18px;
	height: 18px;
	border: 2px solid #d22128;
	background: transparent;
}
#home #banner0 .owl-controls .owl-pagination {
	position: absolute;
	top: auto;
	bottom: 20px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
#home #banner0 .owl-controls .owl-buttons div {
	opacity: 0;
	text-shadow: none;
}
#home #banner0:hover .owl-controls .owl-buttons div {
	opacity: 1;
}
#home #banner0 .owl-controls .owl-buttons i {
	color: #d22128;
}
#home #banner0 .owl-controls .owl-page span {
	position: relative;
}
#home #banner0 .owl-controls .owl-page span,
#home #banner0 .owl-controls .owl-page span:before {
	-webkit-transition: all .15s;
	-moz-transition: all .15s;
	transition: all .15s;
}
#home #banner0 .owl-controls .owl-page span:before {
	content: '';
	position: absolute;
	width: 0px;
	height: 0px;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	background: #d22128;
}
#home #banner0 .owl-controls .owl-page:hover span:before {
	height: 14px;
	width: 14px;
}
#home #banner0 .owl-controls .owl-page.active span:before {
	height: 8px;
	width: 8px;
}
#homepage-notice {
	padding: 20px;
	color: #fff;
	-webkit-background-size: contain;
	background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    background-color: #222e3b;
}
#homepage-notice p {
	margin: 0;
}
#homepage-notice p:first-child {
	font-size: 18px;
}
#homepage-notice p:nth-child(2) {
	width: 540px;
    max-width: 100%;
    margin: 13px auto 0;
}
#homepage-text {
	padding: 60px 0 40px;
}
#homepage-text .image {
	min-width: 200px;
	padding: 15px;
	margin-right: 20px;
	-webkit-box-shadow: 0 0 5px #bdbdbd;
	-moz-box-shadow: 0 0 5px #bdbdbd;
	box-shadow: 0 0 5px #bdbdbd;
}
#homepage-text p {
	margin: 0;
	margin-top: 5px;
}
#homepage-text p:first-child {
	margin-top: 0;
}
#footer {
	padding: 30px 0;
	background: #212325;
	color: #fff;
}
#footer .title,
#footer .undertitle {
	text-transform: uppercase;
}
#footer .left .title {
	font-size: 20px;
	margin-bottom: 10px;
}
#footer .undertitle {
	font-size: 14px;
}
#footer p {
	margin: 0 0 5px;
}
#footer a {
	color: inherit;
	text-decoration: none;
}
#footer form>.title {
	margin-bottom: 20px;
	font-size: 14px;
}
#footer form input,
#footer form textarea {
	width: 100%;
	margin-bottom: 15px;
	padding: 5px 10px;
	background: transparent;
	border: 1px solid #fff;
	color: #fff;
}
#footer form textarea {
	height: 100px;
	margin-bottom: 10px;
}
#footer form .g-recaptcha {
	margin-bottom: 20px;
}
#footer form .g-recaptcha > div,
#footer form .g-recaptcha > div iframe {
	max-width: 100%;
}
#footer form button {
	padding: 10px 50px;
	background: #d22128;
	color: #fff;
}
#footer .social .fab {
	margin-right: 10px;
	font-size: 18px;
}
#footer .map-button {
	font-style: italic;
	border-bottom: 1px solid;
}
h1 {
	margin: 0;
	padding: 0 0 5px;
	background-image: url('../image/bg-h1.jpg');
	background-size: cover;
	background-repeat: repeat-x;
	background-position: bottom;
	font-size: 30px;
	line-height: 32px;
	text-transform: uppercase;
}
.pagination {
	padding: 0;
}
.pagination li {
	display: inline-block;
	margin: 0 3px;
	font-weight: 700;
}
.pagination li span {
	border-bottom: 1px solid #d22128;
}
.pagination li a {
	color: #222c3f;
	text-decoration: none;
}
.pagination li i {
	font-size: 14px;
    -webkit-transform: translateY(1px);
    -moz-transform: translateY(1px);
    -ms-transform: translateY(1px);
    -o-transform: translateY(1px);
    transform: translateY(1px);
}
.pages-shown {
	font-weight: 700;
	color: #222c3f;
}
.breadcrumbs {
	margin: 45px 0 10px;
	font-weight: 700;
	color: #a29f9f;
	text-transform: uppercase;
}
.breadcrumbs a {
	text-decoration: none;
	color: inherit;
}
.breadcrumbs span {
	color: #231f20;
}
.breadcrumbs i {
	margin: 0 5px;
    font-size: 10px;
}
.clear {
	clear: both;
}
#module-questions {
	margin-bottom: 30px;
}
#module-questions .undertitle, .undertitle {
	margin: 30px 0 12px;
	text-transform: uppercase;
	font-weight: 700;
}
#module-questions .title {
	padding: 10px 0;
	border-bottom: 1px solid #d73c41;
	text-transform: uppercase;
	font-size: 15px;
}
#module-social-links {
	margin: 50px 0 40px;
	color: #fff;
}
#module-social-links i {
	padding: 13px 20px;
	font-size: 24px;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}
#module-social-links span {
	padding: 15px;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	font-weight: 600;
	white-space: nowrap;
}
#module-social-links a {
	text-decoration: none;
	color: inherit;
}
#module-social-links .facebook {
	margin-bottom: 10px;
}
#module-social-links .facebook i,
#module-social-links .facebook span {
	background: #385699;
}
#module-social-links .facebook>span {
	border-left: 1px solid #8598c1;
}
#module-social-links .instagram i,
#module-social-links .instagram span {
	background: #813899;
}
#module-social-links .instagram i {
	padding: 13px 15.5px;
}
#module-social-links .instagram>span {
	border-left: 1px solid #b285c1;
}
body.error-not_found .text,
body.information-contact-success .text {
	width: 500px;
	max-width: 100%;
	margin: 20px auto 30px;
}
body.error-not_found .text + .btn {
	margin-bottom: 30px;
}
body.error-not_found .text + .btn a {
	padding: 5px 15px;
	background: #d22128;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
}
body.checkout-cart table {
	width: 100%;
}
body.checkout-cart form input[name^="quantity"] {
	width: 50px;
	padding: 0 0 0 10px;
	border: 1px solid #e6e6e6;
}
body.checkout-cart form input[name^="quantity"]::-webkit-inner-spin-button, 
body.checkout-cart form input[name^="quantity"]::-webkit-outer-spin-button {  
   opacity: 1;
}
body.checkout-cart form table thead td {
	padding: 10px 0;
	text-transform: uppercase;
	font-weight: 600;
}
body.checkout-cart .modules>.h2 {
	margin: 30px 0 0;
	text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
}
body.checkout-cart .modules>.module {
	padding: 20px;
	border: 1px solid #c5c5c5;
}
body.checkout-cart .modules>.module .title {
	margin: 0 0 15px;
	text-transform: uppercase;
	font-weight: 600;
}
body.checkout-cart .modules>.module input {
	padding: 4px 10px;
    margin-right: 10px;
	border: 1px solid #c5c5c5;
}
body.checkout-cart .modules>.module a[role="button"] {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    background: #964435;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	transition: all .4s;
}
body.checkout-cart .modules>.module a[role="button"],
body.checkout-cart .buttons>a {
	padding: 5px 20px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
}
body.checkout-cart .modules>.module a[role="button"]:hover,
body.checkout-cart .buttons>a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: #d22128;
}
body.checkout-cart .totals,
body.checkout-cart .buttons {
	margin: 0 0 30px;
}
body.checkout-cart .totals td {
	padding: 5px;
}
#message-box {
	position: fixed;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	width: auto;
	background: #fff;
	padding: 60px;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.45);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.45);
	box-shadow: 0 0 5px rgba(0,0,0,.45);
	font-size: 15px;
	z-index: 98;
}
#message-box:not(.active) {
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(50%);
	-moz-transform: translateX(-50%) translateY(50%);
	-ms-transform: translateX(-50%) translateY(50%);
	-o-transform: translateX(-50%) translateY(50%);
	transform: translateX(-50%) translateY(50%);
	pointer-events: none;
}
#message-box .close {
	position: absolute;
    right: 20px;
    top: 10px;
}
.account-success #content,
.information-contact-success #content {
	padding: 25px 0 30px;
}
.hidden {
	display: none !important;
}
#share a {
	color: inherit;
	text-decoration: none;
}
#button-scroll-top {
	position: fixed;
	bottom: 50px;
	right: 20px;
	width: 45px;
	height: 45px;
	background: #d22128;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	color: #fff;
	font-size: 24px;
	-webkit-transition: opacity .3s;
	-moz-transition: opacity .3s;
	transition: opacity .3s;
}
#button-scroll-top:not(.active) {
	opacity: 0;
}
@media (min-width: 769px) {
	#footer form .g-recaptcha {
		transform:scale(1.119);
		transform-origin:0 0;
		margin-bottom: 20px;
	}
}
@media (min-width: 992px) {	
	
	body {
		padding-top: 60px;
	}
	
	#header-top {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 5;
	}
	.desktop-container {
		width: 1100px;
		max-width: 100%;
		margin: 0 auto;
	}
	
	.form-currency {
		margin-left: 30px;
	}
	
	#home #banner0 .item-0 .inner {
		top: 50%;
		left: 50%;
		-webkit-transform: translateX(-50%) translateY(-50%);
		-moz-transform: translateX(-50%) translateY(-50%);
		-ms-transform: translateX(-50%) translateY(-50%);
		-o-transform: translateX(-50%) translateY(-50%);
		transform: translateX(-50%) translateY(-50%);
	}
	
	#home #banner0 .item-0 .inner,
	#home #banner0 .item-1 .inner,
	#home #banner0 .item-2 .inner {
		min-width: 400px;
		min-height: 275px;
	}
	
	#home #banner0 .item-1 .inner {
		top: 15%;
		right: 15%;
	}
	
	.desktop-hidden {
		display: none !important;
	}
	
	.form-currency .inner:hover .hidden,
	.form-language:hover .hidden {
		display: block !important;
	}
	
	.search {
		padding-right: 5%;
	}
	
	#footer .left {
		border-right: 1px solid #5b5b5b;
	}
	#footer form {
		padding-left: 30px;
	}
	
	.form-currency .inner .hidden,
	.form-language .hidden {
		display: none;
		position: absolute;
		top: 100%;
		right: 0;
		padding-top: 20px;
		z-index: 9;
	}
	
	body.checkout-cart .modules>.module {
		width: 49%;
		float: left;
	}
	
	body.checkout-cart .modules>.module {
		margin-right: 1%;
	}
	
	body.checkout-cart .modules>.module:nth-child(2n) {
		margin-right: 0;
		margin-left: 1%;
	}
	
	body.checkout-cart .modules {
		margin: 40px 0;
	}
}
@media (max-width: 1120px) {
	.container,
	#homepage-text {
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media (max-width: 991px) {
	#categories {
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #fff;
		z-index: 100;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		transition: all .3s;
	}
    .form-language .hidden,
    .form-currency .hidden{
        display:inline-block!important;
    }
    .form-language .fa-caret-down,
    .form-currency .fa-caret-down{
        display:none!important;
    }
	
	#categories:not(.open) {
		-webkit-transform: translateX(-100%);
		-moz-transform: translateX(-100%);
		-ms-transform: translateX(-100%);
		-o-transform: translateX(-100%);
		transform: translateX(-100%);
	}
	
	#categories>.flex {
		height: 700px;
		max-height: 100%;
		-webkit-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	
	.mobile-hidden {
		display: none;
	}
	
	#home #banner0 .item:not(.item-2) .inner {
		height: 100%;
		top: 0;
		right: 0;
	}
	
	.mobile-block {
		display: block !important;
	}
	
	#header .logo {
		position: relative;
		display: inline-block;
		margin-left: -10px;
		margin-bottom: 5px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	
	#mobile-menu-toggle {
		position: fixed;
		top: 16px;
		right: 20px;
		cursor: pointer;
		z-index: 101;
	}
	
	#mobile-menu-toggle span {
		position: relative;
		display: block;
		width: 60px;
		height: 8px;
		margin-bottom: 8px;
		background: #d22128;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		transition: all .3s;
	}
	
	#mobile-menu-toggle.open span:first-child {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
		top: 18px;
	}
	
	#mobile-menu-toggle.open span:nth-child(2) {
		opacity: 0;
	}
	
	#mobile-menu-toggle.open span:last-child {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		top: -13px;
	}
	
	#homepage-text .image {
		display: inline-block !important;
		float: left;
	}
	
	.form-currency .inner .fa {
		display: none;
	}
	
	.form-currency .inner .hidden,
	.form-currency .inner .hidden button {
		display: inline-block;
	}
	
	.form-currency .inner .hidden .bg,
	.form-language .hidden .bg {
		background: transparent;
	}
	
	.cart .inner {
		text-align: left;
	}
	
	.cart .inner img {
		float: left;
		margin-right: 10px;
		margin-top: -4px;
	}
	
	#footer .left {
		margin-bottom: 20px;
	}
	
	#footer .social .fab {
		margin-right: 15px;
		font-size: 20px;
	}
	
	.breadcrumbs {
		margin: 20px 0 10px;
	}
	
	body[class^="product-category"] h1 {
		padding-top: 0;
	}
	
	body.checkout-cart .modules {
		margin: 20px 0;
	}
	
	body.checkout-cart .modules>.module {
		margin-bottom: 20px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.mobile-hidden.horizontal-cart {
		display: block;
		position: absolute;
		top: 50%;
		left: 20px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}
@media (max-width: 768px) {
	#mobile-menu-toggle span {
		width: 50px;
		height: 6px;
		margin-bottom: 6px;
	}

	#mobile-menu-toggle.open span:first-child {
		top: 16px;
	}
	
	#mobile-menu-toggle.open span:last-child {
		top: -8px;
	}
	
	body.horizontal .horizontal-cart {
		display: none;
		position: absolute;
		top: 50%;
		left: 20px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	
	body.horizontal .horizontal-cart a {
		display: block;
		text-align: center;
	}	
	
	body.horizontal .horizontal-cart img {
		margin: 0;
		float: none;
	}
}
@media (max-width: 500px) {
	body.vertical #home #banner0 .item .inner {
		height: auto;
		bottom: 50px;
		top: auto;
		left: 50%;
		transform: translateX(-50%);
		right: auto;
		padding: 30px;
	}
	
	
	body.vertical #home #banner0 .item {
		/*height: 24vh;*/
	}
	
	body.vertical #home #banner0 .item.item-0 {
		background-position: 4%;
	}
	
	body.vertical #home #banner0 .item.item-1 {
		background-position: 11%;
	}
	
	body.vertical #home #banner0 .item.item-2 {
		background-position: 31%;
	}
	
	#homepage-text .image {
		float: none;
		margin: 0 auto 15px;
	}
	
	#footer .left {
		display: block !important;
	}
	
	#footer .left>div {
		margin-bottom: 15px;
	}
	
	.easy-blog-latest .container>.flex {
		display: block !important;
	}
	
	.breadcrumbs {
		font-size: 11px;
	}
	
	body.checkout-cart form table .image,
	body.checkout-cart form table .price {
		display: none;
	}
	
	body.checkout-cart .buttons,
	body.checkout-cart .modules>.module>.flex {
		display: block !important;
	}
	
	body.checkout-cart .modules>.module input {
		width: 100%;
	}
	
	body.checkout-cart .modules>.module a[role="button"] {
		display: inline-block;
		margin-top: 15px;
	}
	
	body.checkout-cart .buttons>a {
		display: block;
		padding: 10px;
		margin-bottom: 20px;
	}
	
	body.horizontal #home #banner0 .item-0 .inner,
	body.horizontal #home #banner0 .item-1 .inner {
		height: auto;
		padding: 20px 10px;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	
	body.horizontal #home #banner0 .item-0 .inner .text p:first-child,
	body.horizontal #home #banner0 .item-1 .inner .text p:nth-child(2) {
		font-size: 20px;
		line-height: 24px;
	}
	
	body.horizontal #home #banner0 .item .inner .text,
	body.horizontal #home #banner0 .item-1 .inner .text p:first-child {
		margin: 5px 0;
		font-size: 14px;
	}
	
	body.horizontal #home #banner0 .item .inner a {
		margin-top: 0;
	}
}
@media (max-height: 500px) {
	#categories .desktop-hidden {
		/*display: none;*/
	}
}
@media (max-height: 500px) and (orientation: landscape), (max-width: 500px) and (orientation: portrait) {
	#categories .desk-fix {
		display: block !important;
	}
	
	#categories .desk-fix a{
		display: inline !important;
	}
	
	#categories .flex-jc-space-between {
		overflow-y: scroll;
	}
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 10px 10px 10px 15px;
    margin: 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.dropdown-menu a {
	margin-bottom: 5px;
}
.dropdown:hover .dropdown-menu {
    display: block;
}
.dropdown-inner {
    display: table;
}
.dropdown, .dropup {
    position: relative;
}
/*------------- After added bootstrap --------------*/
h1 {
    padding: 10px 15px;
}
legend {
    font-size: 18px;
    padding: 7px 0px;
}
input.btn {
    display: inline-block;
    padding: 10px 50px;
    background: #d22128;
    border: 0;
    text-decoration: none;
    color: #fff;
    cursor: pointer;
}
#footer {
    margin-top: 30px;
}
.pagination>.active>a, 
.pagination>.active>a:focus, 
.pagination>.active>a:hover, 
.pagination>.active>span,
.pagination>.active>span:focus, 
.pagination>.active>span:hover {
    background-color: #d42828;
    border-color: #d42828;
}
#categories .see-all {
    display: block;
    margin-top: 0.5em;
    border-top: 1px solid #DDD;
    padding: 5px 10px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 3px 3px;
}
#categories .see-all:hover, #categories .see-all:focus {
    text-decoration: none;
    color: #ffffff;
    background-color: #d42828;
    background-image: linear-gradient(to bottom, #d42828, #d42828);
    background-repeat: repeat-x;
}